摘要:最近在做一个dcos(数据中心操作系统)的东西,需要用marathon来做进程管理。遗憾的是0.6版本的marathon在API方面很是缺少,换成了0.15版本之后,运行时提示“Unsupported major.minor version 52.0”,这是提示java版本太低,需要使用java1. 阅读全文
posted @ 2016-03-23 14:51 但行好事-莫问前程 阅读(3166) 评论(0) 推荐(2) 编辑